<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head></head>
	<body>
		<h3>Estimado usuario:</h3>
		<p>La Biblioteca <strong th:text="${nombreBiblioteca}"></strong> del año <strong th:text="${anioDeclaracion}"></strong> fue rechazada, siguiendo el lineamiento de la directiva el personal de  la Biblioteca Nacional del Perú no pudo verificar la existencia de la biblioteca.</p>		
		<br>
		<p>Atentamente,</p>
		<p><strong>Biblioteca Nacional del Perú - Sede San Borja</strong></p>
	</body>
</html>
						